NO_RESULTS="No results found for <strong>{{data.query}}</strong>"
DID_YOU_MEAN="Did you mean:"
SEARCH_BTN_LABEL="Search"
EVERYWHERE="Everywhere"
PRODUCT_HELP="Product Help"
DEVELOPER="Developer"
ADMINISTRATOR="Administrator"
CHOOSE_OPTION="Choose an option..."